ver. 20/02/2018 -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- Personal data - **`ENDRE`[NAME]** RIVO -NL- MCP certified IT Consultant | System Administrator | -NL- Deskside Engineer | **`Application support analyst`[EMPLOYER_ROLE]** -NL- First Name: Endre Last Name: Rivo Address: C. La Ribera 6, -NL- Guadiaro (Cadiz) 11311, -NL- Spain -NL- Tel.: -NL- E-mail: -NL- LinkedIn profile: here -NL- (+34) 651 475248 endre.rivo@yahoo. Skype address: -NL- **`(+36) 30 556 8862`[PHONES_PHONE]** com -NL- rivo.endre -NL- Looking for: Windows system administration/Deskside -NL- support/Service Delivery, App support, Incident management -NL- position -NL- Authorized to work in any EU countries? Yes -NL- Introduction -NL-  Highly motivated desk side/server System Analyst with -NL- demonstrated success in information technology, consulting, IT -NL- administration and analysis. -NL-  Strong background in successful implementation, maintenance, -NL- support and reporting across small and large corporations. -NL-  Excels at seeing the big picture, identifying gaps and problem -NL- solving. -NL-  Plays an integral role within an organization by providing -NL- collaboration, coordination and service across teams in -NL- diverse, cross cultural and high-growth environments like oil -NL- industry, catering, gaming, bank. -NL-  Experience spans operating systems, middle ware, networking, -NL- phone systems, ITIL based incident management and problem -NL- solving. -NL-  Interested in effective teamwork via communication and process -NL- planning. -NL-  Focused on human factor. -NL-  Heavily safety, ergo and health aware. -NL- Professional background -NL- 1 -NL- ver. 20/02/2018 -NL- **`Douglas`[EMPLOYER_COMPANY_NAME]** |www.douglas.com | 2017 June – current | -NL- Dusseldorf – Germany/Malaga - Spain -NL- **`Application support analyst`[EMPLOYER_ROLE]** -NL-  Analysed and solved transaction issues with payment and -NL- purchasing (Graylog, Hybris, Payment tools) -NL-  Made reports of current status of shop content by via SQL -NL- queries -NL-  Managed user accounts (Hybris content management tool, -NL- Graylog, FactFinder, Jira, Confluence) -NL-  Developed automated tools in Python to simplify impexfile -NL- creation -NL-  Made comprehensive knowledge base on the skill area in -NL- Confluence -NL-  Ticketing system: Jira to ensure requests are logged, updated -NL- and closed to agreed SLA's -NL- **`ECB – European Central Bank`[EMPLOYER_COMPANY_NAME]** |www.ecb.europa.eu | 2016 -NL- Sept – 2017 May | Frankfurt - Germany -NL- **`IT Support Specialist`[EMPLOYER_ROLE]** -NL-  Carried out comprehensive operational and administrative tasks -NL- of IT support role -NL-  Maintained and supervised asset management and hardware -NL- replacement -NL-  Deployed software packages, updates, installed images with -NL- SCCM -NL-  Administered Active Directory accounts -NL-  Troubleshot software configuration and functional issues -NL- (Windows 7, Citrix, PGP, RSA token, MS Office, Xerox printing, -NL- Darwin document management, ActiveSynch) -NL-  Client virtualization in VMWare vSphere -NL-  Identified andfixed user side failures -NL-  Escalated incidents to support teams -NL-  Assisted end-users with terminology they understand -NL-  Working with the Marval ticketing tool to ensure requests are -NL- logged, updated and closed to agreed SLA's -NL- **`Betvictor`[EMPLOYER_COMPANY_NAME]** | www.betvictor.com| 2013 July – 2016 June | -NL- Gibraltar -NL- **`Service Desk engineer`[EMPLOYER_ROLE]** -NL- 2 -NL- ver. 20/02/2018 -NL-  Carried out Mac OSx integration in a Windows environment -NL- which resulted in operating in a standardized and secure Mac -NL- Osx client park -NL-  Led automated backup solution roll-out designed for Mac Osx -NL- which resulted in securing Mac OSx user data on designated -NL- network -NL-  Redefined new user account management in Active Directory to -NL- comply with coherent security policy -NL-  Installed/maintained/troubleshoot/administered a number of -NL- hardware/software changes -NL-  Fixed technical issues with WinXP/7/10/Mac OsX based -NL- computers -NL-  Assisted end-users via SCCM remote tool, phone or on site -NL-  Managed Win7/10 deployment using ADK tools and WDS server -NL-  Administered user profiles in various systems eg.: AD, EMC -NL- (Exchange Management Console), CUCM (Cisco Call Manager), -NL- Centrify, NET2 Access Control, Office 365 Admin Center, VPN, -NL- BlackBerry -NL-  Processed ports changes, VLANs on Cisco switches -NL-  Managed VMWare client changes -NL-  Coordinated a number of physical moves of users and -NL- equipment -NL-  Deployed cabling solutions for desks -NL-  Developed and documented Service Desk processes which -NL- halved the time of work shadow with new Service Desk analysts -NL-  Created technical user guides which significantly lessened the -NL- number of incoming problem reports -NL-  Trained and coached new Service Desk employees -NL-  Escalated system failures to support teams, liaised with 3rd party -NL- when needed -NL-  Tracked incidents in Atlassian Jira ticketing system -NL- **`ExxonMobil BSC`[EMPLOYER_COMPANY_NAME]** Budapest | www.exxonmobil.com | 2011 July -NL- – 2013 June | Budapest - Hungary -NL- **`UNIX/LINUX global server operator`[EMPLOYER_ROLE]** (2nd assignment) -NL-  Administered HP-UX, RedHat 5.7 systems as part of a global -NL- server support -NL-  Kickstarted, built/decommissioned, configured network services -NL- (eg. NFS, SAN connection) -NL-  Carried out server provisioning projects collaboratively with -NL- backup, storage, network teams -NL-  Used USSfile integrity security scan tracking and cleanup -NL-  Configured HP ILO and Dell DRAC remote consoles -NL- 3 -NL- ver. 20/02/2018 -NL-  Coordinated weekend server changes with the app teams and -NL- db support clients -NL-  Fixed problems on remote serversfile system, user access, app -NL- processes, SAN connection -NL-  Managed root access via Advanced Firecall Systems -NL-  Maintained global office view via “follow-the-sun” and -NL- segregation of duty incident resolution -NL-  Created technical documents and held presentations -NL-  Contributed ITIL based change and incident management/QA -NL-  Coordinated and held meetings on Security Control -NL- policies/practices -NL-  Held a number of safety/ergo/health presentations -NL- **`ExxonMobil BSC`[EMPLOYER_COMPANY_NAME]** Budapest | www.exxonmobil.com | 2007 -NL- Sept. - 2011 July | Budapest - Hungary, Houston - USA -NL- **`Web Systems Consultant/Service delivery`[EMPLOYER_ROLE]** (1st assignment) -NL-  Consulted end users onfirewall security and port opening -NL- processes on ISA severs and Ciscofirewalls to eliminate invalid -NL- port opening requests -NL-  Managed changes on proxy rules in ISA2004 -NL-  Consulted end users on migrating content access and promotion -NL- in a 3-tier .NET web environment -NL-  Configured IIS6, App pools, FTP services -NL-  Provisioned a number of SharePoint 2007/2010 sites -NL-  Troubleshoot intranet pages - HTML5, CSS3 -NL-  Created technical documents and guides -NL- **`AMREST Eu`[EMPLOYER_COMPANY_NAME]** | www.amrest.eu | 2006 Sept. – 2007 -NL- Sept. | Budapest - Hungary, Wroclaw - Poland -NL- **`IT coordinator`[EMPLOYER_ROLE]** -NL-  Coordinated rebuilding and deploying new IT hardware in a -NL- number of restaurant units to provide business continuity and -NL- reliable restaurant operation with new and secure physical -NL- network, cash machines and local servers. All restaurants units -NL- also had to be equipped with wireless Internet connectivity. As -NL- coordinator I had to liaise with 3rd party hardware providers to -NL- manage sourcing, schedule refurbish and cabling works, follow -NL- up and report on progress then carry out test in the new -NL- environment. The nature of the job required that several solution -NL- providers compete for winning the projects. I successfully -NL- achieved making contract with the bestfirms on the best price. -NL- 4 -NL- ver. 20/02/2018 -NL-  Coordinated rebuilding and deploying new IT hardware at the -NL- headquarter of the company to enhance office productivity. The -NL- office received newly built server room, server park equipped -NL- with security and high end aircon solution as well as new -NL- meeting rooms with cabling and conference devices and high -NL- capacity multifunctional printers. As coordinator I had to liaise -NL- with 3rd party solution providers to manage sourcing, schedule -NL- refurbish and cabling works, follow up and report on progress -NL- and carry out test in the new environment. -NL-  Coordinated and scheduled changes with 3rd party in menu lists, -NL- prices for the cash machine system at all restaurant units. As a -NL- result, all price and promotion became available and fed up-to -NL- date in all cash machines in all restaurant units on time. -NL-  Coordinated purchasing new compact desktop solutions both for -NL- headquarter and restaurant users. Once the new hardware got -NL- shipped, I was installing and configuring the new machines. -NL-  Provided desk side user support for headquarter users as well as -NL- restaurant managers. -NL-  Administered user and computer objects in W2K3 Active -NL- Directory, IP based core services such as DNS, DHCP. -NL- **`Schools, Education, Technical trainings, Certifications`[EDUCATION_HEADING]** -NL- **`Engineering Technical College | www.gamf.hu `[EDUCATION_INSTITUTE]**| 1994-1998 | -NL- Hungary | Degree: **`Diploma`[EDUCATION_DEGREE]** -NL-  Majors:**` Information Technology, Networks, Business -NL- management, Finance`[EDUCATION_COURSE]** -NL- Certification -NL- Win2K MCP (2002) -NL- Technical trainings -NL- Python programming (2016) -NL- Windows Server 2012/WDS/MDT (2015) -NL- Mac Osx (2014) -NL- HP-UX/RedHat administration (2011) -NL- Windows Server 2003 AD/ISA/DNS/DHCP/IIS (2007/2008) -NL- HTML/CSS/Web design (2004) -NL- Contribution work on social media -NL- 5 -NL- ver. 20/02/2018 -NL- Contributing technical adviser at Sysadminforum.hu -NL- **`Languages`[OTHERS_HEADING]** -NL- Fluent English, basic Spanish -NL- Driving license: yes -NL- 6 -NL- 